SplPriorityQueue::extract
SplPriorityQueue::isEmpty
SplPriorityQueue
PHP Manual

# SplPriorityQueue::insert

(No version information available, might be only in CVS)

SplPriorityQueue::insert — Insère un élément dans la file d'attente

### Description

void SplPriorityQueue::insert ( mixed `$value` , mixed `$priority` )

Insère la valeur `value` avec la priorité `priority` dans la file d'attente.

### Liste de paramètres

`value`

  La valeur à insérer.

`priority`

  La priorité associée.

### Valeurs de retour

Aucune valeur n'est retournée.

SplPriorityQueue::extract
SplPriorityQueue::isEmpty
SplPriorityQueue
PHP Manual